<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
require_once '../config_a/common.inc2010.php';
//
 //if($act <> "pos") zb_insert($_POST);
 
 //if($pidname<>'') {ifhaspidname(TABLE_BLOCK,$pidname);}
 
//ifhaspidname(TABLE_NODE,$pid);
//ifhaspidname(TABLE_CATE,$catpid);
ifhave_lang(LANG);//TEST if have lang,if no ,then jump

$title='附件'; 
$jumpv='mod_imgshow.php?lang='.LANG.'&tid='.$tid;
//-----------





 
$sql="select  * from ".TABLE_IMGFJ." where id='$tid' $andlangbh order by id limit 1";
if(getnum($sql)==0) {

    echo 'img id not exist...';exit;
}
$row=getrow($sql);
$imgsqlname = $row['kv'];




require_once HERE_ROOT.'mod_common/tpl_header_iframe.php'; 



require_once HERE_ROOT.'mod_imgfj/tpl_imgshow.php'; 


require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';

?>